{
  "usingComponents": {
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index",
    "van-swipe-cell": "@vant/weapp/swipe-cell/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-empty": "@vant/weapp/empty/index"
  }
}